@charset "utf-8";

a:link, a:visited {color:#444; text-decoration:none;}
a:hover	{color:#41ACC4; text-decoration:none;}

#visualArea {width:100%; height:130px; background:url(/english/rnd/image/visual_back.jpg);}

#mainArea .mainBox h2 {margin-left:20px; color:#505050; font-size:28px; font-weight:400;}
#mainArea .mainBox .content {margin-top:30px;}